body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  color: #212529;
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: Roboto, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.open-search {
  display: block !important;
}

.mobile-search-form {
  display: none;
  position: fixed !important;
  z-index: 8888 !important;
  margin: 0 auto;
  background-color: #292929;
  padding: 4px 5px 0px 5px;
  margin-left: 6%;
  margin-right: 5%;
  margin-top: 62px;
  max-width: 100%;
  min-width: 90%;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
  display: block;
}

body::after {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(71, 55, 78, 0.8);
  visibility: hidden;
  opacity: 0;
  transition:
    opacity 0.3s 0s,
    visibility 0s 0.3s;
}

@media only screen and (min-width: 1024px) {
  body.overlay-layer::after {
    visibility: visible;
    opacity: 1;
    transition:
      opacity 0.3s 0s,
      visibility 0s 0s;
  }
}

.profile-img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
}

.logout-dashboard-menu {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .available-btn {
    padding: 0.4rem 0.5rem !important;
  }

  .logout-dashboard-menu {
    display: block !important;
  }

  .mobile-profile {
    display: none !important;
  }
}

.main-menu li:hover .dropdown {
  top: 41px;
  right: 40px;
}

h1 {
  font-size: 50px;
  line-height: 65px;
}

h2 {
  font-size: 40px;
  line-height: 50px;
}

h3 {
  font-size: 32px;
  line-height: 42px;
}

h4 {
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}

*,
::after,
::before {
  box-sizing: border-box;
}

::after,
::before {
  content: "";
}

i.fa {
  color: #38373c;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

dl,
ol,
ul {
  margin-top: 7px;
  height: 22px;
}

a {
  text-decoration: none;
  color: #38373c;
}

a:hover {
  color: #38373c;
  text-decoration: underline;
}

a.custom-btn {
  background: #ffd863;
  color: #38373c;
  padding: 10px 25px;
  display: inline-block;
  border: none;
  font-weight: 500;
}

a.black-btn {
  background: #38373c;
  color: #fff;
  padding: 12px 35px;
  display: inline-block;
  border: none;
  font-weight: 500;
  margin-bottom: 0;
}

.section-padding {
  padding: 50px 0;
}

.section-title {
  padding-bottom: 50px;
}

.cookie {
  display: none;
}

.guest-wrapper,
.main-wrapper,
.slider-wrapper {
  overflow-x: clip;
}

@media (max-width: 600px) {
  .container {
    max-width: 100% !important;
  }
}

.menu-area {
  background: rgba(0, 0, 0, 0.8);
  background: #292929;
  border-bottom: 2px solid #e74c3c;
  padding: 16px 0;
}

.logo img {
  width: 180px;
  float: left;
}

.logo a.mobile-logo img {
  margin-top: 0 !important;
}

.pac-container {
  z-index: 9999;
}

.search-bar input {
  height: 40px !important;
  padding: 20px !important;
  background-color: #f5f8fa !important;
  border-radius: 4px !important;
  border: 1px solid #e6ecf0 !important;
  box-sizing: border-box !important;
  color: #14171a !important;
  display: block !important;
  font-size: 12px !important;
  line-height: 16px !important;
  padding: 8px 32px 8px 12px !important;
  transition: all 0.2s ease-in-out !important;
  max-width: 100% !important;
}

.main-menu {
  float: right;
  margin-top: 7px;
}

.main-menu li {
  display: inline;
  position: relative;
  transition: 0.3s;
}

.main-menu li:hover .dropdown {
  top: 48px;
  left: 45px;
  opacity: 0.8;
  visibility: visible;
}

.main-menu li a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  transition: 0.3s;
  padding-left: 35px;
}

.main-menu li a i.fa {
  color: #fff;
  margin-right: 5px;
}

.main-menu li a:hover {
  color: #e74c3c;
}

.dropdown {
  position: absolute;
  top: 70px;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.8);
  width: 200px;
  left: 45px;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}

.dropdown li a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #e74c3c;
  transition: 0.3s;
}

.dropdown li a:hover {
  color: #e74c3c;
  background: #000;
}

.dropdown li:first-child a {
  border-top: 1px solid #e74c3c;
}

.dropdown li:hover {
  color: #e74c3c;
}

.dropdown li:hover .main-menu li a i.fa {
  color: #e74c3c;
}

.dropdown li:hover .dropdown {
  top: 48px;
  left: 45px;
  opacity: 0.8;
  visibility: visible;
}

.dropdown li i .fa {
  color: #fff;
  margin-right: 5px;
}

.hero-table h3 {
  font-size: 25px;
}

.selector-area {
  margin-top: 35px;
}

.selector-area .select-city {
  width: 130px;
  border: none;
  height: 40px;
  padding: 8px;
  float: left;
  border-radius: 5px;
}

.selector-area #autocomplete_header {
  height: 40px;
  padding: 15px;
  border: none;
  margin: 0 7px;
  width: 265px;
  border-radius: 5px;
  transition: 0.3s;
}

.selector-area #autocomplete_header:focus {
  color: #888;
}

.selector-area #submit {
  width: auto;
  height: auto;
  padding: 8px 12px;
  font-size: 14px;
  border: 2px solid #e74c3c;
  color: #ddd;
  background: #e74c3c;
  margin-top: -2px;
  transition: 0.3s;
  font-weight: 600;
}

.selector-area #submit:hover {
  background: 0 0;
  color: #e74c3c;
  font-weight: 600;
}

.mob {
  display: none;
}

.post-box-title {
  width: 85%;
  float: left;
  border: 1px solid #000;
  padding: 10px;
  border-radius: 8px;
}

.post-box-title p {
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}

.post-box-title-wrp {
  padding: 0 20px;
  overflow: hidden;
}

.post-box-icon {
  width: 15%;
  float: right;
}

.menu-open {
  display: none;
}

.menu-open i.far {
  color: #fff;
  font-size: 32px;
}

.menu-open-dash-b-icon {
  display: none;
}

.menu-open-dash-b-icon i.far {
  color: #fff;
  font-size: 32px;
}

.mobile-logo {
  display: none;
}

.canvas-menu {
  display: none;
}

.canvas-menu-dash {
  display: none;
}

.input-group button {
  width: auto;
  padding: 11px 20px;
  border: none;
  cursor: pointer;
  background: #e74c3c;
  color: #fff;
  text-transform: uppercase;
}

.input-group button i.fa {
  color: #fff;
}

#header {
  background-color: #3f8dbf;
  float: left;
  width: 100%;
  height: 50px;
  color: #fff;
  line-height: 50px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
}

#header a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 15px;
}

#header-left {
  float: left;
  height: 50px;
}

#header-left:hover #header-left-icon {
  background-color: #3f8dbf;
}

#header-left:hover #header-left-text {
  background-color: #599bc8;
}

#header-left-icon {
  float: left;
  height: 50px;
  width: 50px;
  text-align: center;
  background-color: #35759f;
  transition: background 0.5s;
}

#header-left-icon a {
  font-size: 25px;
}

#header-left-text {
  float: left;
  height: 50px;
  transition: background 0.5s;
}

#header-left-text a {
  padding-left: 20px;
  padding-right: 20px;
}

#header-right {
  float: right;
  height: 50px;
}

#header-right:hover #header-right-icon {
  background-color: #3f8dbf;
}

#header-right:hover #header-right-text {
  background-color: #599bc8;
}

#header-right-icon {
  float: right;
  height: 50px;
  width: 50px;
  text-align: center;
  background-color: #35759f;
  transition: background 0.5s;
}

#header-right-text {
  float: right;
  height: 50px;
  transition: background 0.5s;
}

#header-right-text a {
  padding-right: 20px;
  padding-left: 20px;
}

.nav-tabs .nav-link {
  text-align: center;
  border-top-left-radius: 0.25rem !important;
  border-top-right-radius: 0.25rem !important;
  border-color: #e9ecef #e9ecef #dee2e6 !important;
  border-bottom: none !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-bottom: none !important;
}

.footer {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.footer .cookie {
  position: fixed;
  bottom: 0;
  background-color: #000;
  width: 100%;
}

.footer .cookie-container {
  width: 100%;
  z-index: 100;
  padding-bottom: 20px;
  padding-top: 40px;
  background-color: #000;
}

.footer .cookie-container .close-cookie-button {
  position: absolute;
  right: 0;
  top: 20px;
}

.footer .cookie-container p {
  color: #fff;
  padding: 0;
  margin: 0;
}

.footer .cookie-container a {
  color: #e74c3c;
}

.footer-top-area {
  background: #292929;
  color: #fff;
  padding: 50px 0;
}

.footer-two {
  padding: 5px 0;
  border-bottom: 1px solid #848383;
}

.footer-two ul {
  margin: 0;
  padding: 0;
}

.footer-two ul li a {
  color: #fff;
}

.footer-two ul li a:hover {
  color: #e74c3c;
}

.footer-two h5 {
  font-size: 22px;
  font-weight: 400;
  color: #e74c3c;
  margin-bottom: 20px;
}

.newsletter_widget {
  margin-top: 30px;
}

.input-group input {
  border: none;
  border-radius: 0;
  margin-right: 5px;
  padding: 11px 20px;
}

.copyright {
  background: #fff;
  padding: 10px 0;
}

.copyright p {
  margin: 0;
  padding: 0;
}

.copyright a {
  color: #e74c3c;
}

.search-area {
  margin-top: 115px;
}

@media (max-width: 767px) {
  .search-area {
    margin-top: 80px;
  }
}

.search-area .search-menus {
  background: #444444c7;
  overflow: hidden;
  margin-bottom: 30px;
  height: 60%;
}

.search-area .search-menus li {
  margin-bottom: 0px;
  list-style: none;
  float: left;
  position: relative;
}

.search-area .search-menus li a {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  position: relative;
  z-index: 1;
}

.search-area .search-menus li a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #e74c3c;
  z-index: -1;
  border-right: 1px solid #ff4c3c;
  transition: background 0.3s;
  margin-left: -5px;
  -ms-transform: skewX(-12deg);
  transform: skewX(-12deg);
}

.search-area .search-menus li:hover a::after,
.search-area .search-menus li:last-child a::after {
  background: #f84c3c;
}

.search-area .search-menus li:last-child a::after {
  -ms-transform: skewX(-15deg);
  transform: skewX(-15deg);
}

.slider-wrapper {
  padding-bottom: 0;
  overflow: hidden;
  margin-bottom: 2%;
}

@media (max-width: 767px) {
  .slider-wrapper {
    padding-bottom: 0;
  }
}

.top-slider-slide {
  max-width: 300px;
  height: 240px;
}

.top-slider-slide:hover {
  cursor: pointer;
}

.top-slider-slide:hover .slide-hover-wrapper {
  bottom: 0;
}

.top-slider-slide:hover .slide-hover-wrapper .slide-hover-title {
  width: 100%;
}

.top-slider-slide:hover .slide-reviews-number {
  visibility: hidden;
}

.top-slider-slide .slide-visible-wrapper {
  position: relative;
  height: 100%;
}

.top-slider-slide .slide-visible-wrapper .slide-img-wrapper {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.top-slider-slide .slide-visible-wrapper .slide-img-wrapper img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 240px;
}

.top-slider-slide .slide-visible-wrapper .slide-reviews-number {
  position: absolute;
  right: 9px;
  z-index: 9;
  bottom: 11px;
  color: #fff;
  font-size: 14px;
}

.top-slider-slide .slide-hover-wrapper {
  color: #fff;
  font-size: 13px;
  position: absolute;
  bottom: -81%;
  background: rgba(90, 88, 87, 0.7);
  padding: 10px;
  transition: 0.4s;
  min-width: 100%;
  max-width: 100%;
}

.top-slider-slide .slide-hover-wrapper .slide-hover-title {
  color: #fff;
  font-size: 19px;
  width: 50%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.top-slider-slide .slide-hover-wrapper .slide-hover-text {
  line-height: 1;
  max-height: 100%;
  min-width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  padding-bottom: 40px;
}

.top-slider-slide .slide-hover-wrapper .slide-hover-text p {
  margin-bottom: 0;
  line-height: 1;
}

.no-padding {
  padding: 0;
}

.row.no-margins {
  margin: 0;
}

.form-single-block label {
  color: #29303b;
  font-size: 16px;
  font-weight: 300;
}

.form-single-block label a {
  color: #e74c3c;
}

.form-single-block label.label--bold {
  font-weight: 400;
  font-size: 17px;
  line-height: 1;
  padding-left: 10px;
}

.form-single-block .textarea-block {
  position: relative;
}

.form-single-block .form-single-input {
  position: relative;
  margin-bottom: 23px;
}

.form-single-block .form-single-input.form-overflow {
  overflow: hidden;
  padding-left: 5px;
}

.form-single-block .form-single-input input {
  width: 100%;
  padding: 6px 12px;
  font-size: 17px;
  padding-left: 37px;
  border: 1px solid #ddd;
}

.form-single-block .form-single-input input:active,
.form-single-block .form-single-input input:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.form-single-block .form-single-input input.custom-checkbox {
  width: auto;
}

.form-single-block .form-single-input textarea:active,
.form-single-block .form-single-input textarea:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.form-single-block .form-single-input .checkbox-wrapper {
  width: 33%;
  float: left;
}

.form-single-block .form-single-input select {
  font-size: 17px;
}

.form-single-block .form-single-input select:active,
.form-single-block .form-single-input select:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.form-single-block .form-single-input i {
  position: absolute;
  left: 10px;
  top: 50%;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.form-text-block {
  margin-top: 26px;
}

.form-text-block label {
  display: block;
}

.form-text-block a {
  color: #e74c3c;
}

.form-text-block .google {
  display: block;
  margin-bottom: 26px;
}

.textarea-block .form-single-input {
  border: none;
}

.textarea-block .form-single-input textarea {
  width: 75%;
  padding: 10px;
  border: 1px solid #ddd;
  height: auto;
}

.textarea-block .form-single-input button {
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  border-radius: 3px;
}

.form-content {
  padding: 50px 180px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .form-content {
    padding: 40px 120px;
  }

  .form-single-block,
  .form-text-block {
    padding: 0 60px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .form-content {
    padding: 40px 40px;
  }

  .form-single-block,
  .form-text-block {
    padding: 0 120px;
  }

  .textarea-block .form-single-input button {
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    border-radius: 3px;
    margin: 0;
    margin-top: 10px;
  }

  .textarea-block .form-single-input textarea {
    width: 100%;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .form-content {
    padding: 40px 30px;
  }

  .form-single-block,
  .form-text-block {
    padding: 0 10px;
  }

  .textarea-block .form-single-input button {
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    border-radius: 3px;
    margin: 0;
    margin-top: 10px;
  }

  .textarea-block .form-single-input textarea {
    width: 100%;
  }
}

.booking-modal .close {
  position: absolute;
  right: 10px;
}

.booking-modal .form-single-block.form-radio-block {
  display: -ms-flexbox;
  display: flex;
}

.booking-modal .form-single-block.form-radio-block .form-single-input {
  width: 100%;
}

.booking-modal .form-single-block label {
  margin-bottom: 3px;
}

.booking-modal .form-single-block .form-single-input {
  margin-bottom: 10px;
}

.booking-modal .form-single-block i.fas {
  color: #e74c3c;
}

.booking-modal .form-single-block .radio-inline {
  margin-right: 10px;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.booking-modal .form-single-block input[type="checkbox"] {
  width: auto;
}

.booking-modal .form-single-block a {
  color: #e74c3c;
}

.booking-modal .form-single-block a:hover {
  color: #e74c3c;
  text-decoration: underline;
  cursor: pointer;
}

.tab-pane {
  background-color: #fff;
}

.left-side-tab-content {
  background-color: #fff;
}

span.btn.custom-form-button i {
  font-size: 36px;
}

span.btn.custom-form-button {
  width: 55px !important;
  margin: 5px;
  height: 50px !important;
}

.profile-img img {
  /* height: 550px; */
  -o-object-fit: cover;
  object-fit: cover;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.fixed-bottom-bar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  padding: 8px 3%;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: -ms-flexbox;
  display: none;
  background-color: #fff;
}

.fixed-bottom-bar.show {
  display: flex !important;
}

.available-btn {
  position: absolute;
  right: 0px;
  font-size: 0.75rem;
  top: 13%;
  font-weight: bold;
  text-shadow:
    0 7px 14px rgba(50, 50, 93, 0.1),
    0 3px 6px rgba(0, 0, 0, 0.08) !important;
  /* display: flex;
    align-items: center; */
  /* background: #e74c3c; */
  color: var(--status-green);
  padding: 0.25rem 0.5rem;
  /* border-radius: 1rem; */
}

.available-btn svg {
  width: 1rem;
  fill: #f7f7f7;
  margin-right: 0.25rem;
}

@media (min-width: 992px) {
  .phone-card-mob {
    display: none;
  }
}

@media (max-width: 991px) {
  .phone-card-desktop {
    display: none;
  }
}

.therapists-slider .revs-text {
  bottom: 4px !important;
}

a:not([href]):not([tabindex]) {
  color: #fff !important;
}

.inner-banner-slider img {
  width: 100%;
  max-width: 100%;
  padding: 4px;
}

.left-side-tab-content ul {
  margin-bottom: 30px;
  border-color: #e9ecef #e9ecef #dee2e6 !important;
}

.inner-tab-form {
  border: 1px solid #ddd;
  padding: 15px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.inner-tab-form input {
  width: 100%;
  color: #6e6e6e;
  padding: 10px;
  font-size: 17px;
  margin-bottom: 15px;
}

.inner-tab-form textarea {
  border: 1px solid #ddd;
  width: 100%;
  padding: 10px;
  color: #6e6e6e;
  font-size: 17px;
  height: 115px;
  margin-bottom: 15px;
}

.google-captcha {
  margin-bottom: 15px;
}

.google-captcha img {
  max-width: 350px;
  width: 285px;
}

.left-button .send-btn {
  text-align: right;
}

.top-section-content h2 {
  color: #7e7e7e;
  font-size: 31px;
  font-weight: 500;
  margin-bottom: 0;
}

.top-section-content h4 {
  color: #7e7e7e;
  font-size: 19px;
  font-weight: 500;
  line-height: 23px;
}

.top-section-content p {
  color: #7e7e7e;
  font-size: 16px;
}

.left-log-in-box h2,
.register-box h2 {
  font-size: 30px;
  text-align: center;
  color: #7e7e7e;
  font-weight: 500;
}

.left-log-in-box input,
.register-box input {
  padding: 10px;
  border: 1px solid #ddd;
  font-size: 17px;
  color: #6e6e6e;
  margin-bottom: 15px;
}

.inner-tab-form input:-ms-input-placeholder,
.inner-tab-form textarea:-ms-input-placeholder,
.left-log-in-box input:-ms-input-placeholder,
.left-log-in-box textarea:-ms-input-placeholder,
.register-box input:-ms-input-placeholder,
.register-box textarea:-ms-input-placeholder {
  color: #6e6e6e;
  opacity: 1;
}

.inner-tab-form input::placeholder,
.inner-tab-form textarea::placeholder,
.left-log-in-box input::placeholder,
.left-log-in-box textarea::placeholder,
.register-box input::placeholder,
.register-box textarea::placeholder {
  color: #6e6e6e;
  opacity: 1;
}

.inner-tab-form input:-ms-input-placeholder,
.inner-tab-form textarea:-ms-input-placeholder,
.left-log-in-box input:-ms-input-placeholder,
.left-log-in-box textarea:-ms-input-placeholder,
.register-box input:-ms-input-placeholder,
.register-box textarea:-ms-input-placeholder {
  color: #6e6e6e;
}

.two-button-mb {
  display: none;
}

.t-button {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  left: 0;
}

.t-button a {
  width: 50%;
  display: inline-block;
  color: #fff;
  margin-left: 9px;
  margin-right: 9px;
}

.t-button a i.fa {
  color: #fff;
  padding-right: 7px;
}

.captha-img img {
  width: 100%;
  margin-bottom: 15px;
}

.left-log-in-box {
  position: relative;
}

.left-log-in-box:after {
  position: absolute;
  right: -15px;
  top: 0;
  width: 1px;
  height: 261px;
  background: #ddd;
}

.top-call-sec {
  position: relative;
}

.top-call-sec .phone__click-binder {
  background: #f5f5f5;
  text-align: center;
  display: block;
  padding: 10px;
  font-size: 19px;
  color: #292421;
  font-weight: 500;
  font-family: Roboto, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.top-call-sec i.fa-phone {
  color: #e74c3c;
  padding-right: 11px;
}

.top-call-sec .bookmark i.fa-bookmark-o {
  position: absolute;
  right: 15px;
  color: #000;
  top: 13px;
}

.container-rd {
  display: block;
  position: relative;
  padding-left: 24px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container-rd input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #eee;
  border-radius: 50%;
}

.container-rd:hover input ~ .checkmark {
  background-color: #ccc;
}

.container-rd input:checked ~ .checkmark {
  background-color: #2196f3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container-rd input:checked ~ .checkmark:after {
  display: block;
}

.container-rd .checkmark::after {
  top: 6px;
  left: 6px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
}

.card-header {
  padding: 0;
  border-radius: 0 !important;
}

.card-header h5 {
  border-radius: 0 !important;
}

.card-header h5 button {
  font-size: 17px;
  color: #000;
  display: block;
  width: 100%;
  text-align: left;
  position: relative;
  padding-left: 39px;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 0 !important;
}

.card-header h5 button i {
  color: #e74c3c;
  width: 26px;
  text-align: center;
  position: absolute;
  left: 8px;
  font-size: 21px;
  top: 50%;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.card-header h5 button i.fa-angle-down {
  position: absolute;
  right: 0;
  left: auto;
  color: #000;
}

.card-header h5 button:hover {
  text-decoration: none;
  color: #000;
}

.card {
  border-radius: 0 !important;
  border-bottom: none;
}

.card-body {
  border-bottom: 1px solid #ddd;
}

.appreance-list li {
  list-style: none;
  font-size: 15px;
  margin-bottom: 5px;
  color: #000;
}

.appreance-list span {
  width: 125px;
  display: inline-block;
  color: #777;
}

.repornt-inner-conten h2 {
  font-size: 28px;
  color: #7e7e7e;
  font-weight: 500;
}

.repost-box input {
  width: 100%;
  padding: 10px;
  font-size: 17px;
  color: #6e6e6e;
  margin-bottom: 10px;
  border: 1px solid #ddd;
}

.repost-box textarea {
  color: #6e6e6e;
  font-size: 17px;
  padding: 10px;
  width: 100%;
  height: 150px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}

.repost-box button {
  width: 100%;
  border: none;
  padding: 10px;
  text-transform: uppercase;
  background: #e74c3c;
  color: #fff;
  border-radius: 2px;
  box-shadow:
    0 3px 3px 0 rgba(0, 0, 0, 0.14),
    0 1px 7px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

input:focus,
textarea:focus {
  box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px #c7254da6;
  outline: 0;
  border-color: #e74c3c;
}

.spker-content {
  background: #f5f5f5;
  padding: 15px;
  border: 1px solid #ddd;
  margin-top: 10px;
  position: relative;
}

.spker-content a {
  display: block;
  text-align: center;
}

.spker-content img {
  position: absolute;
  left: 20px;
  margin-top: 7px;
  max-width: 150px;
  width: 98px;
}

.spker-content p {
  color: #000;
}

.btn-mn {
  background: #e74c3c;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  border: none;
  padding: 8px 21px;
  border-radius: 2px;
  box-shadow:
    0 3px 3px 0 rgba(0, 0, 0, 0.14),
    0 1px 7px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.spker-box {
  border-bottom: 1px solid #000 !important;
  margin-bottom: 25px;
}

.spker-content-inner {
  padding-left: 110px;
  padding-top: 19px;
}

.spker-content-inner h3 {
  font-size: 26px;
  color: #000;
  font-weight: 500;
  line-height: 31px;
  margin-bottom: 4px;
}

.tab-innere-content-des {
  color: #7e7e7e;
  border: 1px solid #ddd;
  border-top: none;
  padding: 25px 15px;
}

.res-inner-content.tab-innere-content-des {
  border-top: 1px solid #ddd;
  border-radius: 3px;
  padding: 0;
}

.res-inner-content.tab-innere-content-des h4 {
  background: #f5f5f5;
  padding: 8px;
  font-size: 16px;
  color: #000;
  border-bottom: 1px solid;
  border-radius: 3px 3px 0 0;
}

.res-inner-content.tab-innere-content-des h4 span {
  float: right;
}

.rev-content {
  padding: 15px;
}

.rev-content i.fa {
  color: #e74c3c;
  font-size: 20px;
  padding-right: 2px;
}

.left-side-tab-content {
  margin-bottom: 1rem;
}

.whatsapp-btn-container {
  margin-top: 0.5rem;
}

.whatsapp-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e74c3c !important;
  color: #fff;
}

.whatsapp-btn.available {
  background: linear-gradient(
    231.17deg,
    #00f0a0 -6.37%,
    #00c684 103.74%
  ) !important;
}

.whatsapp-btn:hover {
  color: #fff;
}

.whatsapp-btn svg {
  fill: #fff;
}

.flex-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.top-title-therapists h2 {
  font-size: 31px;
  color: #7e7e7e;
  font-weight: 500;
}

#privet textarea {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  height: 130px;
  color: #6e6e6e;
  border: 1px solid #ddd;
}

.display-none {
  display: none;
}

.form-single-block .form-single-input {
  position: relative;
  margin-bottom: 23px;
}

.form-single-block .form-single-input input {
  width: 100%;
  padding: 12px;
  font-size: 17px;
  padding-left: 37px;
  border: 1px solid #ddd;
}

.form-single-block .form-single-input input:active,
.form-single-block .form-single-input input:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.form-single-block .form-single-input textarea:active,
.form-single-block .form-single-input textarea:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.nav-tabs {
  border-bottom: none;
  width: 100%;
}

.custom-form-button {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: none;
  padding: 12px;
  font-size: 17px;
  border-radius: 3px;
  background: #e74c3c;
  color: #fff;
  cursor: pointer;
}

.custom-form-button a:hover {
  color: #fff;
}

.review-inner-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-align: center;
  align-items: center;
}

.review-inner-content form {
  width: 100%;
}

.top-call-sec {
  position: relative;
}

.top-call-sec .bookmark-pointer {
  position: absolute;
  top: 0;
  right: 10px;
}

.availability-container {
  padding: 0 20px;
}

.availability-container input {
  margin-bottom: 20px;
}

.availability-container ul {
  padding: 0;
}

.availability-container ul li {
  list-style: none;
}

.availability-container .book-now-btn {
  margin-top: 2em;
}

.solo-right-text {
  margin-bottom: 40px;
}

.reply-none {
  display: none;
}

.owl-nav button i.fa {
  font-size: 22px;
  width: 50px;
  height: 34px;
  background: #e74c3c;
  color: #fff;
  transition: 0.3s;
  line-height: 34px;
  border-radius: 2px;
}

.owl-nav .owl-next {
  position: absolute;
  right: -4%;
  top: 45%;
  outline: 0;
}

.owl-nav .owl-next i.fa:hover {
  background: #222 !important;
  color: #fff;
}

.owl-nav .owl-prev {
  position: absolute;
  left: -4%;
  top: 45%;
  outline: 0;
}
